| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
Image
Image.Color
Image.Color.Color

# Method Image.Color.Color()->cast()

Method cast

  `array|string cast()`

Description

  cast the object to an array, representing red, green and blue (equal to `->rgb ()`), or to a string, giving the name (equal to `->name ()`).

Returns

  the name as string or rgb as array

See also

  rgb , name